.frontCover {
    qrfullpage: 1;
}

h1.Sequence {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    background: #E04A55;
    color: #ffffff;
    margin: 2em 0em 2em 0em;
}

  
h1.chapterCaption {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    background: #E04A55;
    color: #ffffff;
    margin: 2em 0em 2em 0em;
}

  
 
h2.sectionHeading {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    border-bottom: 1px solid #E04A55;
    color: #E04A55;
    margin: 2em 0em 2em 0em;
}

.bodyContent {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.conQuot {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.dyfirst {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.5em;
    text-indent: 2em;
}

.conAuthor {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.5em;
    padding-right: 4em;
    letter-spacing: auto;
    text-align: right;
}